@charset "utf-8";
/* CSS Document */

/*index*/

@media (max-width: 1324px) {
	.RoyalConservLogo, .ORMTA_Logo, .PianoHands {
		width: 225px;
	}
}

@media (max-width: 1199px) {
	.RoyalConservLogo, .ORMTA_Logo, .PianoHands {
		width: 200px;
	}
	.Overview_Container_Content {
		width: 95%;
	}
}

@media (max-width: 1018px) {
	.SI1 {
		margin-bottom: 15px;
	}
	.SI2 {
		margin-bottom: 15px;
	}
}

@media (max-width: 999px) {
	.Logo1 {
		width: 150px;
	}
	.Overview_Container_Content {
		flex-direction: column;
		width: 100%;
	}
	.Box1_Content, .Box2_Content {
		width: 100%;
		text-align: center;
	}
	.Overview_Text {
		margin-top: 2.5%;
	}
}

@media (max-width: 991px) {
	.Logo {
		width: 200px;
	}
	.Nav-Item-SmallScreen {
		text-align: center !important;
	}
}

@media (max-width: 768px) {
	.News_Header {
		text-align: center;
		padding-top: 2.5%;
	}
	.Video_Container {
		display: flex;
		flex-wrap: wrap;
		margin: 3%;
	}
	.Video_Outer_Container {
		border: solid white 2px;
	}
	.Video_Text_Container {
		text-align: center;
	}
	.Video1 {
		margin-bottom: 2%;
	}
	.Video2 {
		margin-top: 2%;
	}
	.Expect_Inner {
		text-align: center;
		padding-top: 5%;
		margin-bottom: 5%;
	}
	.News_Header_Container {
		text-align: center;
	}
	.Update_Text {
		text-align: center;
	}
	.Updates_Inner_Container {
		text-align: center;
	}
	.ExpectationsOuterContainer {
		flex-direction: column;
	}
	.HomeStudioBackgroundPic {
		width: 90%;
		margin: 0 auto;
	}
	.HomeStudioExpectPic {
		display: initial;
		width: 100%;
	}
	.ExpectationsContainer {
		width: 90%;
		margin: 0 auto;
		padding: 5% 0;
		text-align: center;
	}
	.Social_Icon {
		width: 25%;
		padding-bottom: 15%;
	}
	.Social_Icon2 {
		width: 28%;
		padding-bottom: 15%;
	}
	.Students_Header {
		text-align: center;
	}
	.SiteMap_Text_Container {
		width: 125px;
		margin: 0 auto;
	}
	.FooterLogo {
		width: 200px;
		margin: 0 auto;
	}
	.Logo_Background {
		text-align: center;
		padding-top: 2.5%;
	}
	.Site_Map_Inner1, .Site_Map_Inner2, .Site_Map_Inner3 {
		margin: 0;
	}
	.Site_Map_Inner2 {
		text-align: center;
		margin-top: 2.5%;
		padding-bottom: 2.5%;
		margin-left: 0;
	}
	.Site_Map_Inner2 {
		width: 350px;
	}
	.Site_Map_Inner3 {
		text-align: center;
		padding-bottom: 20px;
	}
	.SI1 {
		margin-bottom: 0px;
	}
	.SI2 {
		margin-bottom: 0px;
	}
}
	
/*About*/
	
	.H2 {
		text-align: center;
	}
	.About_Outer_Container {
		display: block;
	}
	.About_Inner_Container1 {
		width: 100%;
	}
	.About_Inner_Container2 {
		width: 100%;
	}
	.About_Text1 {
		text-align: left;
	}

/*Piano Lessons*/

.First_Lesson_Text, .Home_Studio_Text, .Exams_Text {
	text-align: center;
}

/*contact4.php*/

	#form .row {
		display: block;
		text-align: center;
	}
	.row .input {
		margin: 25px;
	}
	.row .label, .row .input, .row .context {
		margin: 0px;
	}
	.label {
		text-align: center;
	}
	.Context_Holder {
		margin-bottom: 20px;
	}
	.context {
		margin-left: 0px;
	}
}

@media (max-width: 767px) {
	.Unordered_Overview {
		text-align: center;
	}
	.Box1_Content {
		width: 150px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
	.Box2_Content {
		width: 100%;
	}
	.News_Header {
		text-align: center;
		padding-top: 2.5%;
	}
	.RoyalConservLogo, .PianoHands, .ORMTA_Logo {
		width: 200px;
	}
}

@media (max-width: 675px) {
	.RoyalConservLogo, .PianoHands, .ORMTA_Logo {
		width: 150px;
	}
}

@media (max-width: 560px) {
	.CarouselHeader {
		font-size: 20px;
		width: 300px;
	}
}

@media (max-width: 475px) {
	.RoyalConservLogo, .PianoHands, .ORMTA_Logo {
		width: 125px;
	}
}

@media (max-width: 383px) {
.Logo {
	width: 60vw;
}
	.EmailIcon {
		display: none;
	}
}
@media (max-width: 374px) {	
	.Vertical_Bar {
		display: none;
	}
}

/*Piano Lessons*/

@media (max-width: 994px) {
	.VisionWebDesign_Outer {
	text-align: center;
}
	.VisionWebDesign_Text {
		padding-top: 76px;
		padding-bottom: 76px;
	}
}
@media (max-width: 768px) {
	.Top_of_Page_Header {
		font-size: 34px; 
	}
	.Top_of_Page_Subheader {
		font-size: 16px;
	}
	.PL_Header_Container {
		text-align: center;
	}
	.T-Style_Outer_Container {
	  	width: 95%;
	}
	.T-Style_Parent_Container {
		flex-direction: column-reverse;
	}
	.T-Style_Parent_Container2 {
		flex-direction: column;
	}
	.T-Style_Content, .T-Style_Content2 {
		width: 100%;
		text-align: center;
	}
	.T-Style_Image1 {
		width: 150px;
	}
	.T-Style_Image2 {
		width: 165px;
	}
	.T-Style_Image3 {
		width: 150px;
	}
	.First_Lesson_Container, .Exams_Inner_Container {
		width: 95%;
	}
	.Carousel_Outer_Container {
		width: 84%;
	}
	.Testimonial_Column_Outer {
		flex-direction: column;
		margin-top: 0;
		margin-bottom: 0;
	}
	.Testimonial_Column_Outer2 {
		margin-left: 0;
	}
	.Testimonial_Column1, .Testimonial_Column2, .Testimonial_Column3, .Testimonial_Column4 {
		width: 90%;
		margin: 1% auto;
	}
	.NewsWire_Container {
		width: 96%;
	}
	.Logo_Background {
		width: 100%;
	}
	.Site_Map_Outer {
		display: block;
		width: 100%;
	}
	.Site_Map_Inner1 {
		width: 100%;
	}
	.Site_Map_Inner2 {
		width: 100%;
	}
	.Philo-Direction-Normal {
		flex-direction: column;
	}
	.Philo-Direction-Reverse {
		flex-direction: column-reverse;
	}
	.PhilosophyImageContainer1, .PhilosophyTextContainer1, .PhilosophyImageContainer2, .PhilosophyTextContainer2, .PhilosophyImageContainer3, .PhilosophyImageContainer4 {
		width: 90%;
	}
	.PhilosophyTextContainer1, .PhilosophyTextContainer2 {
		padding: 25px 0;
	}
	.PhilosophyImageContainer1, .PhilosophyImageContainer2, .PhilosophyImageContainer3, .PhilosophyImageContainer4 {
		border-radius: 10px;
	}
	.PhilosophyText {
		text-align: center;
	}
}

@media (max-width: 500px) {
	.T-Style_Image1 {
		width: 120px;
	}
	.T-Style_Image2 {
		width: 135px;
	}
	.T-Style_Image3 {
		width: 120px;
	}
	.SocialMedia_Icon {
		width: 30px;
		margin: 10px;
	}
	.Site_Map_Inner3 {
		padding-bottom: 0;
	}
	/*.NewsWire_li {
		height: 150px;
	}
	.NewsWire_Header {
		font-size: 16px;
	}
	.NewsWire_Text {
		font-size: 4px;
	}*/
}

@media (max-width: 414px) {
	.Top_of_Page_Outer_Container {
		padding-top: 65px;
	}
	.NewsWire_Header {
		font-size: 16px;
		font-weight: 600;
	}
	.NewsWire_Text {
		font-size: 14px;
	}
}